<!doctype html>
<html lang="en">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <!-- Bootstrap CSS -->
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
  <link href="https://unpkg.com/tailwindcss@^2/dist/tailwind.min.css" rel="stylesheet">

  <title>Mobile Price Prediction</title>
  
</head>

<body>
  <section>
  <!-- <div class="flex flex-col text-center w-full mb-20">

    <h1 class="sm:text-3xl text-2xl font-medium title-font mb-4 text-gray-900">Mobile prediction</h1>
    <br><br>
    <h2><b>{{prediction_text}}</b></h2>
  </div> -->
  <div>
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark" >
        <a class="navbar-brand" href="#">Mobile Price Prediction</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
      
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
              <a class="nav-link" href="Home.html">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">About</a>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                Mobile Phone
              </a>
              <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                <a class="dropdown-item" href="#">Samsung</a>
                <a class="dropdown-item" href="#">Apple</a>
                <a class="dropdown-item" href="#">Nokia</a>
                <div class="dropdown-divider">Vivo</div>
                <a class="dropdown-item" href="#">Oppo</a>
              </div>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Contact</a>
            </li>
            <!-- <li class="nav-item">
              <a class="nav-link disabled" href="#">Contact</a>
            </li> -->
          </ul>
          <form class="form-inline my-2 my-lg-0">
            <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
            <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
          </form>
        </div>
      </nav>
    
  <section class="text-gray-600 body-font">
    <div class="container px-5 py-24 mx-auto">
      <!-- <div class="flex flex-col text-center w-full mb-20">
        <h1 class="sm:text-3xl text-2xl font-medium title-font mb-4 text-gray-900">Mobile Price Prediction</h1>
        <br><br>
        <h2><b>{{prediction_text}}</b></h2>
      </div>
      <div> -->
      <!-- </div> -->
      <form action='/predict' method='POST' , action="{{url_for('home')}}">

        <div class="mb-3">
          <label for="exampleFormControlInput1" class="form-label">Enter ROM of the mobile</label>
          <input type="text" class="form-control" id="ROM" name="ROM" placeholder="16 GB">
        </div>
        <div class="mb-3">
          <label for="exampleFormControlInput1" class="form-label">Enter RAM of the mobile</label>
          <input type="text" class="form-control" id="RAM" name="RAM" placeholder="128 GB">
        </div>
        <div class="mb-3">
          <label for="exampleFormControlInput1" class="form-label">Enter Primary Camera</label>
          <input type="text" class="form-control" id="Primary_Cam" name="Primary_Cam" placeholder="4 MP">
        </div>
        <div class="mb-3">
          <label for="exampleFormControlInput1" class="form-label">Enter Selfie Camera</label>
          <input type="text" class="form-control" id="Selfie_Cam" name="Selfie_Cam" placeholder="16 MP">
        </div>
        <div class="mb-3">
          <label for="exampleFormControlInput1" class="form-label">Enter Battery Power</label>
          <input type="text" class="form-control" id="Battery_Power" name="Battery_Power" placeholder="5000 mAh">
        </div>



        <input type="submit", value="Predict">
        <!-- <button type="submit" class="btn btn-primary">Predict</button> -->
      </form>


    </div>
  </section>


  <!-- Optional JavaScript; choose one of the two! -->

  <!-- Option 1: Bootstrap Bundle with Popper -->
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf"
    crossorigin="anonymous"></script>

  <!-- Option 2: Separate Popper and Bootstrap JS -->
  <!--
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.1/dist/umd/popper.min.js" integrity="sha384-SR1sx49pcuLnqZUnnPwx6FCym0wLsk5JZuNx2bPPENzswTNFaQU1RDvt3wT4gWFG" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.min.js" integrity="sha384-j0CNLUeiqtyaRmlzUHCPZ+Gy5fQu0dQ6eZ/xAww941Ai1SxSY+0EQqNXNE6DZiVc" crossorigin="anonymous"></script>
    -->
    <footer class="bg-light text-center text-white">
      <!-- Grid container -->
      <div class="container p-4 pb-0">
        <!-- Section: Social media -->
        <section class="mb-4">
          <!-- Facebook -->
          <a
            class="btn text-white btn-floating m-1"
            style="background-color: #3b5998;"
            href="#!"
            role="button"
            ><i class="fab fa-facebook-f"></i
          ></a>
    
          <!-- Twitter -->
          <a
            class="btn text-white btn-floating m-1"
            style="background-color: #55acee;"
            href="#!"
            role="button"
            ><i class="fab fa-twitter"></i
          ></a>
    
          <!-- Google -->
          <a
            class="btn text-white btn-floating m-1"
            style="background-color: #dd4b39;"
            href="#!"
            role="button"
            ><i class="fab fa-google"></i
          ></a>
    
          <!-- Instagram -->
          <a
            class="btn text-white btn-floating m-1"
            style="background-color: #ac2bac;"
            href="#!"
            role="button"
            ><i class="fab fa-instagram"></i
          ></a>
    
          <!-- Linkedin -->
          <a
            class="btn text-white btn-floating m-1"
            style="background-color: #0082ca;"
            href="#!"
            role="button"
            ><i class="fab fa-linkedin-in"></i
          ></a>
          <!-- Github -->
          <a
            class="btn text-white btn-floating m-1"
            style="background-color: #333333;"
            href="#!"
            role="button"
            ><i class="fab fa-github"></i
          ></a>
        </section>
        <!-- Section: Social media -->
      </div>
      <!-- Grid container -->
    
      <!-- Copyright -->
      <div class="text-center p-3" style="background-color: rgba(0, 0, 0, 0.2);">
        © 2020 Copyright:
        <a class="text-white" href="https://mobileprice.com/">mobileprice.com</a>
      </div>
      <!-- Copyright -->
    </footer>
  </section>  
</body>
</html>